LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Classes | Modules
XTransferableEx.idl File Reference
`import "com/sun/star/datatransfer/DataFlavor.idl";`
`import "com/sun/star/uno/XInterface.idl";`

Go to the source code of this file.

## Classes
interface | XTransferableEx
| Interface to be implemented by objects used to provide data for a transfer operation. More...

## Modules
module | com
| – idl definition –
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::datatransfer
| Clipboard and Drag&Drop interfaces.